RubyGems Navigation menu

discorb 0.12.4

A discord API wrapper written in Ruby

Versões:

  1. 0.12.4 - November 04, 2021 (810 KB)
  2. 0.12.3 - October 25, 2021 (809 KB)
  3. 0.12.2 - October 24, 2021 (809 KB)
  4. 0.12.1 - October 24, 2021 (808 KB)
  5. 0.12.0 - October 24, 2021 (808 KB)
Mostrar todas as versões (60)

Runtime Dependencies (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Donos:

    Pushed by:

    Autores:

    • sevenc-nanashi

    SHA 256 checksum:

    4dec6c040b8fd7968df8b91a4f252d54f1eb1e646e1a46324ba1e79382b6c94b

    Total de downloads 16.473

    Desta versão 219

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 3.0.0

    Links: